@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,400,300,700&subset=latin,cyrillic-ext);

@font-face {
    font-family: 'bebas_neue_cyrillicregular';
    src: url('../fonts/bebas_neue_cyrillic-webfont.eot');
    src: url('../fonts/bebas_neue_cyrillic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/bebas_neue_cyrillic-webfont.woff') format('woff'),
    url('../fonts/bebas_neue_cyrillic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.kopa-header-middle.fixed {;
}

.entry-title {
    text-align: center;
}

.speedbar {
    margin-left: -8px;
}

.kopa-breadcrumb {
    overflow: hidden;
}

.speedbar span span:first-child {
    display: none;
}

@media screen and (max-width: 4096px) {
    /*--- Header middle ---*/
    .logot {
        font-size: 52px;
        color: #e9302b;
        font-weight: 700;
        line-height: 66px;
    }

    .kopa-logo img {
        max-width: 100%;
    }

    .kopa-header-middle {
        padding: 0 !important;
        background: #fff;
    }

    .kopa-logo {
        margin-top: 0 !important;
        max-width: none !important;
        padding: 10px 0;
    }

    .kopa-header-middle .hd-middle-right .middle-right-top {
        height: 78px;
        margin-bottom: 0 !important;
    }

    .kopa-header-middle .hd-middle-right .middle-right-top > p {
        float: left;
        color: #e9302b;
        font-size: 20px;
        font-family: "Roboto Condensed", serif;
        font-style: italic;
        text-shadow: 0 0 0 #e9302b;
        margin-top: 2px;
    }

    .kopa-header-middle .hd-middle-right .middle-right-top .right-top-right {
        float: right;
        width: 210px;
        height: 78px;
    }

    .kopa-call-back {
        width: 100%;
        height: 40px;
        margin: 19px 0;
        background: linear-gradient(to top, #272626, #6e6d6b);
        color: #fff;
        text-align: center;
        line-height: 40px;
        border-radius: 4px;
        display: block;
    }

    .call-back {
        width: 360px;
        height: 300px;
        border-style: solid;
        border-width: 4px;
        border-color: #E82C29;
        background-color: #FFFFFF;
        border-radius: 10px;
        margin: 5% auto 0;
    }

    .call-back-close {
        z-index: 10;
        width: 36px;
        height: 36px;
        border-width: 0;
        top: 0;
        right: 0;
        background: url('../images/x.png') no-repeat center center;
        background-size: cover;
        float: right;
        margin: -34px;
    }

    .call-back-text h2 {
        font-size: 30px;
        text-transform: uppercase;
        line-height: 36px;
        font-weight: bold;
        margin: 20px 0 0;
    }

    .call-back-text p {
        font-size: 20px;
        text-transform: none;
        line-height: 24px;
        font-weight: normal;
        margin: 0;
    }

    .call-back-form input[type="text" i] {
        font-family: pt-sans, sans-serif;
        font-size: 20px;
        font-weight: 400;
        padding: 6px;
        border: 2px solid #C4C4C4;
    }

    .call-back-form input[type="tel" i] {
        font-family: pt-sans, sans-serif;
        font-size: 20px;
        font-weight: 400;
        padding: 6px;
        border: 2px solid #C4C4C4;
        margin-top: 10px;
    }

    .call-back-form input[type="submit"] {
        background: url('../images/u145-17.png') top left no-repeat;
        border: none;
        padding: 0;
        width: 200px;
        height: 48px;
        margin-top: 20px;
    }

    .kopa-header-middle .hd-middle-right .middle-right-top .right-top-right .kopa-social-link {
        float: left;
        margin-top: 2px;
    }

    .kopa-header-middle .hd-middle-right .middle-right-top .right-top-right .search-box {
        float: left;
        padding-left: 15px;
        margin-left: 15px;
        border-left: 1px solid #cdcecf;
    }

    .kopa-header-middle .hd-middle-right .middle-right-top .left-top-left {
        float: left;
        width: 500px;
        margin: 0 55px 0 55px;
        height: 100%;
    }

    .left-top-left .kopa-tel {
        width: 50%;
        text-align: center;
        float: left;
        font-family: arial;
        font-weight: bold;
        margin-top: 20px;
    }

    .kopa-tel a {
        display: block;
    }

    .first-num {
        color: #626262;
        font-size: 21px;
        float: left;
        margin-right: 5px;
    }

    .last-num {
        color: #e9302b;
        font-size: 39px;
        float: left;
    }

    .kopa-time {
        width: 100%;
        color: grey;
    }

    .kopa-time span {
        margin-top: 10px;
    }

    .kopa-header-middle .hd-middle-right .middle-right-bottom {
        width: 100%;
    }

    .kopa-header-middle.fixed {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
        padding: 0;
        z-index: 999999999999;
        transition: all 0.5s;
        -ms-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
    }

    .kopa-header-middle.fixed .kopa-logo {
        display: none;
        transition: all ease 0.5s;
        -ms-transition: all ease 0.5s;
        -webkit-transition: all ease 0.5s;
        -moz-transition: all ease 0.5s;
    }

    .kopa-header-middle.fixed .hd-middle-right {
        width: 100%;
        transition: all 0.5s;
        -ms-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
    }

    .kopa-header-middle.fixed .hd-middle-right .middle-right-top {
        display: none;
        transition: all 0.5s;
        -ms-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
    }

    .kopa-header-middle.fixed .sf-mega {
        width: 100% !important;
        left: 0 !important;
    }

    /*--- Header bottom ---*/
    .ticker-content a:hover {
        text-decoration: underline;
        color: #e9302b;
    }

    .ticker-swipe {
        padding-top: 9px;
        position: absolute;
        top: 0;
        background-color: #f3f3f3;
        display: block;
        width: 800px;
        height: 40px;
        left: 103px !important;
    }

    .ticker-swipe span {
        margin-left: 1px;
        background-color: #f3f3f3;
        border-bottom: 1px solid #1b1f25;
        height: 17px;
        width: 7px;
        display: block;
    }

    .kopa-header-bottom8 {
        position: relative;
        background-color: #f3f3f3;
        border-top: 1px solid #cdcecf;
        border-bottom: 5px solid #cdcecf;
        margin-top: -1px;
        padding: 10px 0 8px;
        overflow-x: hidden;
        width: 100%;
    }

    .kopa-header-bottom .kopa-ticker {
        float: left;
        width: auto !important;
    }

    .kopa-header-bottom .kopa-ticker #js-news {
        display: none;
    }

    .kopa-header-bottom .kopa-ticker h6.ticker-title {
        float: left;
        font-size: 13px;
        line-height: 22px;
        font-weight: normal;
        color: #fff;
        background: #1b1f25;
        padding: 0 12px;
        position: relative;
        margin: 0 20px 0 0;
    }

    .kopa-header-bottom .kopa-ticker h6.ticker-title:before {
        content: '';
        position: absolute;
        border-top: 11px solid transparent;
        border-bottom: 11px solid transparent;
        border-left: 10px solid #1b1f25;
        top: 0;
        right: -10px;
    }

    .kopa-header-bottom .kopa-ticker div.ticker-title {
        display: none !important;
    }

    .kopa-header-bottom .kopa-ticker .ticker-content a {
        font-family: "Roboto Condensed", serif;
    }

    .kopa-header-bottom .kopa-extra-nav {
        float: right;
        margin-right: 20px;
        position: relative;
        z-index: 999;
    }

    .kopa-header-bottom .kopa-extra-nav .extra-menu > li {
        float: left;
        margin-left: 15px;
        padding-left: 15px;
        border-left: 1px solid #cdcecf;
    }

    .kopa-header-bottom .kopa-extra-nav .extra-menu > li a {
        font-family: "Roboto Condensed", serif;
    }

    .kopa-fon {
        background-image: url('../images/body_bg.png');
    }

    .kopa-border {
        border: 1px solid #cdcecf;
        border-bottom: 5px solid #cdcecf;
    }

    .kopa-b-border {
        border-bottom: 5px solid #cdcecf;
    }

    .kopa-container.kopa-border {
        padding: 8px;
        margin-bottom: 10px;
    }

    .kopa-container.big-slide-content {
        padding: 8px;
    }

    .kopa-container {
        padding: 20px;
        margin-bottom: 20px;
    }

    .kopa-container h2 {
        text-align: center;
    }

    .page-title-block {
        clear: both;
        width: 100%;
        float: left;
    }

    .page-title {
        font-size: 24px;
        line-height: 40px;
        color: #fff;
        background: url('../images/page_title.png') repeat-x 0 0;
        height: 36px;
        display: inline-block;
        padding: 0 8px 0 14px;
        margin: 20px 35px 20px 2px;
        cursor: default;
        position: relative;
        font-family: "bebas_neue_cyrillicregular";
        clear: both;
    }

    .page-title a {
        color: #fff;
    }

    .page-title u {
        display: block;
        position: absolute;
        right: -35px;
        top: 0;
        background: url('../images/page-title-right.png') no-repeat 0 0;
        width: 35px;
        height: 36px;
    }

    .clear-card .headline {
        display: none;
    }

    .clear-card .descr-block {
        display: none;
    }

    .clear-card.mini-card-5 {
        display: block;
        float: left;
        background: #fff;
        width: 198px;
        height: 301px;
        border: 1px solid #d9d9d9;
        border-radius: 4px;
        margin: 10px;
        overflow: hidden;
    }

    .clear-card.mini-card-5 a img {
        float: left;
        width: 290px;
        height: auto;
        margin: 6px 0 6px -51px;
        max-width: none;
    }

    .clear-card.mini-card-4 {
        display: block;
        float: left;
        background: #fff;
        width: 252px;
        height: 301px;
        border: 1px solid #d9d9d9;
        border-radius: 4px;
        margin: 10px;
        overflow: hidden;
    }

    .clear-card.mini-card-4 a img {
        float: left;
        width: 260px;
        height: auto;
        margin: 27px 0 10px -8px;
        max-width: none;
    }

    .card {
        display: block;
        float: left;
        background: #fff;
        width: 356px;
        height: 406px;
        border: solid 1px #d9d9d9;
        border-radius: 4px;
        margin-right: 20px;
        overflow: hidden;
    }

    .card .headline {
        text-align: center;
    }

    .card .hint {
        display: block;
        float: left;
        position: relative;
        height: 30px;
        width: auto !important;
        background: #e41b1e;
        color: #fff;
        font: normal 18px/30px bebas_neue_cyrillicregular;
        padding: 0 0 0 18px;
        margin: 13px 15px 0 0;
        cursor: pointer;
        border: none;
        white-space: nowrap;
    }

    .card .hint span.hint-part1.big { /*max-width:120px;*/
    }

    .card .hint span.hint-part1 {
        text-overflow: ellipsis;
        display: inline-block;
        overflow: hidden;
        max-width: none;
        color: #fff;
    }

    .card .hint abbr {
        text-decoration: none;
    }

    .card .hint span.after {
        display: inline-block;
        width: 24px;
        height: 30px;
        margin-left: 10px;
        background: url('../images/card_hint_end.png') 0 0 no-repeat;
        overflow: hidden;
    }

    .card a img {
        float: left;
        width: 321px;
    }

    .card .descr-block {
        float: left;
        width: 100%;
        height: 39px;
        border-top: solid 1px #d9d9d9;
        font: normal 14px/39px tahoma;
        color: #1e1e1e;
        text-align: center;
        margin-top: 10px;
    }

    .card .descr-block div {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 100%;
        margin: 0 auto;
    }

    .price-block {
        float: left;
        height: 40px;
        width: 100%;
        font: normal 16px/40px arial;
        color: #fff;
        text-align: center;
    }

    .price-block .info {
        float: left;
        background: url('../images/card_price_ibg.png') 0 0 repeat-x;
        height: 100%;
        width: 65%;
        font: normal 16px/40px arial;
    }

    .price-block .price {
        float: left;
        background: #e71a1a url('../images/card_price_mid.png') 0 0 no-repeat;
        height: 100%;
        width: 35%;
        font: normal 18px/40px bebas_neue_cyrillicregular;
    }

    .price-block i {
        text-decoration: line-through;
    }

    /* ===== MINI-CARD-4 ===== */
    .mini-card-4 {
        display: block;
        float: left;
        background: #fff;
        width: 252px;
        height: 344px;
        border: solid 1px #d9d9d9;
        border-radius: 4px;
        margin: 10px;
        overflow: hidden;
    }

    .mini-card-4 .headline {
        text-align: center;
    }

    .mini-card-4 .hint {
        display: block;
        float: left;
        position: relative;
        height: 30px;
        width: auto !important;
        background: #e41b1e;
        color: #fff;
        font: normal 18px/30px bebas_neue_cyrillicregular;
        padding: 0 0 0 18px;
        margin: 13px 15px 0 0;
        cursor: pointer;
        border: none;
        white-space: nowrap;
    }

    .mini-card-4 .hint span.hint-part1.big {
        max-width: 120px;
    }

    .mini-card-4 .hint span.hint-part1 {
        text-overflow: ellipsis;
        display: inline-block;
        overflow: hidden;
        max-width: 120px;
        color: #fff;
    }

    .mini-card-4 .hint abbr {
        text-decoration: none;
    }

    .mini-card-4 .hint span.after {
        display: inline-block;
        width: 24px;
        height: 30px;
        margin-left: 10px;
        background: url('../images/card_hint_end.png') 0 0 no-repeat;
        overflow: hidden;
    }

    .mini-card-4 a img {
        float: left;
    }

    .mini-card-4 .descr-block {
        float: left;
        width: 100%;
        height: 39px;
        border-top: solid 1px #d9d9d9;
        font: normal 14px/39px tahoma;
        color: #1e1e1e;
        text-align: center;
        margin-top: 10px;
    }

    .mini-card-4 .descr-block div {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 100%;
        margin: 0 auto;
    }

    .mini-card-4 .price-block {
        float: left;
        height: 40px;
        width: 100%;
        font: normal 16px/40px arial;
        color: #fff;
        text-align: center;
    }

    .mini-card-4 .price-block .info {
        float: left;
        background: url('../images/card_price_ibg.png') 0 0 repeat-x;
        height: 100%;
        width: 40%;
        font: normal 16px/40px arial;
    }

    .mini-card-4 .price-block .price {
        float: left;
        background: #e71a1a url('../images/card_price_mid.png') 0 0 no-repeat;
        height: 100%;
        width: 60%;
        font: normal 18px/40px bebas_neue_cyrillicregular;
    }

    .mini-card-4 .price-block i {
        text-decoration: line-through;
    }

    /* ===== MINI-CARD-5 ===== */
    .mini-card-5 {
        display: block;
        float: left;
        background: #fff;
        width: 198px;
        height: 344px;
        border: solid 1px #d9d9d9;
        border-radius: 4px;
        margin: 10px;
        overflow: hidden;
    }

    .mini-card-5 .headline {
        text-align: center;
    }

    .mini-card-5 .hint {
        display: block;
        float: left;
        position: relative;
        height: 30px;
        width: auto !important;
        background: #e41b1e;
        color: #fff;
        font: normal 18px/30px bebas_neue_cyrillicregular;
        padding: 0 0 0 18px;
        margin: 13px 15px 0 0;
        cursor: pointer;
        border: none;
        white-space: nowrap;
    }

    .mini-card-5 .hint span.hint-part1.big {
        max-width: 120px;
    }

    .mini-card-5 .hint span.hint-part1 {
        text-overflow: ellipsis;
        display: inline-block;
        overflow: hidden;
        max-width: 120px;
        color: #fff;
    }

    .mini-card-5 .hint abbr {
        text-decoration: none;
    }

    .mini-card-5 .hint span.after {
        display: inline-block;
        width: 24px;
        height: 30px;
        margin-left: 10px;
        background: url('../images/card_hint_end.png') 0 0 no-repeat;
        overflow: hidden;
    }

    .mini-card-5 a img {
        float: left;
    }

    .mini-card-5 .descr-block {
        float: left;
        width: 100%;
        height: 39px;
        border-top: 1px solid #d9d9d9;
        font: normal 14px/39px tahoma;
        color: #1e1e1e;
        text-align: center;
        margin-top: 10px;
    }

    .mini-card-5 .descr-block div {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 100%;
        margin: 0 auto;
    }

    .mini-card-5 .price-block {
        float: left;
        height: 40px;
        width: 100%;
        font: normal 16px/40px arial;
        color: #fff;
        text-align: center;
    }

    .mini-card-5 .price-block .info {
        float: left;
        background: url('../images/card_price_ibg.png') 0 0 repeat-x;
        height: 100%;
        width: 40%;
        font: normal 16px/40px arial;
    }

    .mini-card-5 .price-block .price {
        float: left;
        background: #e71a1a url('../images/card_price_mid.png') 0 0 no-repeat;
        height: 100%;
        width: 60%;
        font: normal 18px/40px bebas_neue_cyrillicregular;
    }

    .mini-card-5 .price-block i {
        text-decoration: line-through;
    }

    .big-card {
        display: block;
        float: left;
        background: #fff;
        width: 343px;
        height: 384px;
        border: 1px solid #d9d9d9;
        border-radius: 4px;
        margin: 10px;
        overflow: hidden;
        text-align: center;
    }

    .big-card:hover, .mini-card-5:hover, .mini-card-4:hover {
        box-shadow: 0 1px 8px rgba(0, 0, 0, 0.31);
    }

    .big-card .headline {
        margin: 20px;
    }

    .big-card .headline h2 {
        margin: 0;
        font-size: 26px;
        line-height: 30px;
    }

    .big-card .main_picture img {
    }

    .big-card .desc {
        margin: 20px;
        height: 80px;
        text-align: justify;
    }

    .price-block a {
        color: #fff;
        font: normal 18px/40px bebas_neue_cyrillicregular;
    }

    .price-block a:hover {
        color: #e41b1e;
    }

    /* ===== BOTTOM-SIDEBAR ===== */
    #bottom-sidebar8 {
        background: black url('../images/footer_bg.png');
        padding: 30px 0 0 0;
        color: #fff;
    }

    #bottom-sidebar8 .widget-title, #bottom-sidebar span, #bottom-sidebar p, #bottom-sidebar a {
        color: #fff;
    }

    #bottom-sidebar8 a:hover {
        color: #e9302b;
    }

    #bottom-sidebar8 .widget-title {
        text-transform: uppercase;
    }

    #bottom-sidebar8 .kopa-divider {
        border-color: #32363a;
        margin: 0 0 20px;
    }

    #bottom-sidebar8 .widget {
        height: 182px;
    }

    #bottom-sidebar8 .bottom-area-1 .widget-area-1, #bottom-sidebar .bottom-area-1 .widget-area-2, #bottom-sidebar .bottom-area-1 .widget-area-3 {
        position: relative;
    }

    #bottom-sidebar8 .bottom-area-1 .widget-area-1 .bottom-line, #bottom-sidebar .bottom-area-1 .widget-area-2 .bottom-line, #bottom-sidebar .bottom-area-1 .widget-area-3 .bottom-line {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
        background: #32363a;
    }

    #bottom-sidebar8 .bottom-area-1 .widget-area-1 .bottom-line:before, #bottom-sidebar .bottom-area-1 .widget-area-1 .bottom-line:after, #bottom-sidebar .bottom-area-1 .widget-area-2 .bottom-line:before, #bottom-sidebar .bottom-area-1 .widget-area-2 .bottom-line:after, #bottom-sidebar .bottom-area-1 .widget-area-3 .bottom-line:before, #bottom-sidebar .bottom-area-1 .widget-area-3 .bottom-line:after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 15px;
        height: 1px;
        background: #1b1f25;
    }

    #bottom-sidebar8 .bottom-area-1 .widget-area-1 .bottom-line:after, #bottom-sidebar .bottom-area-1 .widget-area-2 .bottom-line:after, #bottom-sidebar .bottom-area-1 .widget-area-3 .bottom-line:after {
        left: auto;
        right: 0;
    }

    #bottom-sidebar8 .widget_calendar {
        border-color: #1b1f25;
        color: #fff;
    }

    #bottom-sidebar8 .widget_calendar caption, #bottom-sidebar .widget_calendar tfoot, #bottom-sidebar .widget_calendar thead th, #bottom-sidebar .widget_calendar tfoot td a, #bottom-sidebar .widget_calendar tbody td {
        border-color: #1b1f25;
        color: #fff;
    }

    #bottom-sidebar8 .widget_categories > ul > li,
    #bottom-sidebar8 .widget_recent_entries > ul > li,
    #bottom-sidebar8 .widget_archive > ul > li,
    #bottom-sidebar8 .widget_meta > ul > li,
    #bottom-sidebar8 .widget_nav_menu > ul > li,
    #bottom-sidebar8 .widget_pages > ul > li,
    #bottom-sidebar8 .widget_recent_comments > ul > li,
    #bottom-sidebar8 .widget_rss > ul > li {
        border-color: #32363a;
        color: #fff;
    }

    #bottom-sidebar8 .widget_categories > ul > li:after,
    #bottom-sidebar8 .widget_recent_entries > ul > li:after,
    #bottom-sidebar8 .widget_archive > ul > li:after,
    #bottom-sidebar8 .widget_meta > ul > li:after,
    #bottom-sidebar8 .widget_nav_menu > ul > li:after,
    #bottom-sidebar8 .widget_pages > ul > li:after,
    #bottom-sidebar8 .widget_recent_comments > ul > li:after,
    #bottom-sidebar8 .widget_rss > ul > li:after {
        color: #fff;
        content: " ";
    }

    #bottom-sidebar8 .widget_rss ul li, #bottom-sidebar .textwidget, #bottom-sidebar .textwidget p strong, #bottom-sidebar .textwidget > ul > li a {
        border-color: #1b1f25;
        color: #fff;
    }

    #bottom-sidebar8 .tagcloud a {
        border-color: #1b1f25;
        color: #fff;
    }

    #bottom-sidebar8 a {
        color: #fff;
    }

    #bottom-sidebar8 li {
        color: #1b1f25;
        margin-top: 10px;
        position: relative;
        border: none;
        padding-top: 0;
    }


    .mb-30 {
        margin-bottom: 30px;
    }

    .entry-title {
        margin-bottom: 0;
    }


}

/* ===== НАЧАЛО ПОРТАТИВНЫХ РАЗРЕШЕНИЙ ЭКРАНОВ ===== */
@media screen and (max-width: 1160px) {
    .kopa-logo img {
        max-width: 160px;
        margin-top: 24px;
    }

    .kopa-ticker {
        float: left;
        display: none;
    }

    .card {
        width: 313px;
        height: 398px;
    }

    .card a img {
        width: 100%;
    }

    .big-card {
        width: 300px;
    }

    .big-card .headline {
        margin: 15px;
    }

    .big-card .headline h2 {
        font-size: 22px
    }

    .big-card .main_picture img {
        margin: 0;
    }

    .big-card .desc {
        margin: 15px;
        height: 100px;
    }

    .clear-card.mini-card-4, .clear-card.mini-card-5 {
        width: 220px;
    }

    .clear-card.mini-card-5 a img {
        float: left;
        width: 270px;
        margin: 16px 0 14px -31px;
    }

    .clear-card.mini-card-4 a img {
        float: left;
        width: 230px;
        margin: 45px -10px 17px;
    }

    .mobile {
        display: none;
    }

    .col-md-3 {
        width: 33%
    }
}

@media screen and (max-width: 1023px) {
    .kopa-header-middle .kopa-logo {
        float: left !Important;
        width: auto;
        margin-bottom: 22px;
    }

    .kopa-logo img {
        max-width: 120px;
        margin-top: 35px;
    }

    .kopa-header-middle .hd-middle-right {
        width: auto;
    }

    .card {
        width: 300px;
        height: 387px;
    }

    .big-card {
        width: 287px;
        height: 393px;
    }

    .big-card .main_picture img {
        margin: 0;
    }

    .big-card .desc {
        margin: 15px;
        height: 109px;
    }

    .clear-card.mini-card-4, .clear-card.mini-card-5 {
        width: 210px;
    }
}

@media screen and (max-width: 979px) {
    .kopa-breadcrumb {
        margin-top: 24px;
    }

    .kopa-header-top .hd-top-right .kopa-cart {
        padding: 0 10px;
    }

    .kopa-header-top .hd-top-right .current-date {
        padding: 0 15px;
    }

    .kopa-header-middle .kopa-logo {
        width: 54%;
        float: left !important;
        margin-bottom: 0;
    }

    .kopa-logo img {
        max-width: none;
        margin-top: 0;
    }

    .kopa-header-middle .hd-middle-right {
        width: 46%;
        float: left;
    }

    .kopa-header-middle .hd-middle-right .middle-right-top {
        height: 128px;
    }

    .kopa-header-middle .hd-middle-right .middle-right-top .left-top-left {
        float: none;
        width: 100%;
        margin: 0 auto;
    }

    .left-top-left .kopa-tel {
        float: none;
        line-height: 47px;
        width: 100%;
        height: 30px;
    }

    .kopa-header-middle .hd-middle-right .middle-right-top .right-top-right {
        display: none;
    }

    .kopa-header-middle .hd-middle-right .middle-right-bottom {
        position: absolute;
        left: 0;
    }

    .kopa-call-back, .kopa-time {
        display: none;
    }

    .main-nav-mobile {
        margin-top: 0;
    }

    .kopa-header-bottom {
        display: none;
    }

    .card {
        width: 240px;
        height: 337px;
    }

    .big-card {
        width: 351px;
        height: 364px;
    }

    .big-card .desc {
        margin: 15px;
        height: 80px;
    }

    .clear-card.mini-card-5, .clear-card.mini-card-4 {
        width: 227px;
    }

    .clear-card.mini-card-4 a img {
        float: left;
    }
}

@media screen and (max-width: 799px) {
    .hd-top-right {
        display: none;
    }

    .card {
        width: 229px;
        height: 328px;
    }

    .big-card {
        width: 335px;
        height: 364px;
    }

    .big-card .desc {
        margin: 15px;
        height: 80px;
    }

    .clear-card.mini-card-5, .clear-card.mini-card-4 {
        width: 216px;
        height: 293px;
    }

    .clear-card.mini-card-5 a img {
        width: 284px;
        margin: 6px 0 4px -40px;
    }

    .clear-card.mini-card-4 a img {
        width: 220px;
        margin: 45px -8px 17px;
    }

    #bottom-sidebar8 {
        font-size: 14px;
    }
}

@media screen and (max-width: 767px) {
    .card {
        width: 213px;
        height: 315px;
    }

    .big-card {
        width: 311px;
        height: 384px;
    }

    .big-card .desc {
        margin: 15px;
        height: 100px;
    }

    .clear-card.mini-card-4, .clear-card.mini-card-5 {
        width: 200px;
        height: 260px;
    }

    .clear-card.mini-card-5 a img {
        width: 243px;
        margin: 6px 0 4px -22px;
    }

    .clear-card.mini-card-4 a img {
        width: 205px;
        margin: 35px -8px 7px;
    }

    #bottom-sidebar8 {
        font-size: 13px;
    }
}

@media screen and (max-width: 719px) {
    .card {
        width: 186px;
        height: 292px;
    }

    .big-card {
        width: 271px;
        height: 369px;
        font-size: 14px;
        text-align: justify;
        line-height: 17px;
    }

    .big-card .desc {
        margin: 15px;
        height: 85px;
    }

    .clear-card.mini-card-4, .clear-card.mini-card-5 {
        width: 271px;
        height: 294px;
    }

    .clear-card.mini-card-5 a img {
        width: 284px;
        margin: 6px 0 4px -12px;
    }

    .clear-card.mini-card-4 a img {
        width: 271px;
        margin: 17px -1px 4px;
    }

    #bottom-sidebar8 {
        font-size: 11px;
    }
}

@media screen and (max-width: 639px) {
    .card {
        width: 133px;
        height: 248px;
    }

    .big-card {
        width: 401px;
        height: 408px;
        font-size: 15px;
        text-align: justify;
        line-height: 20px;
    }

    .big-card .main_picture img {
        width: 100%;
        margin: 0;
    }

    .big-card .desc {
        margin: 15px;
        height: 75px;
    }

    .page-title {
        font-size: 18px;
    }

    .clear-card.mini-card-4, .clear-card.mini-card-5 {
        width: 191px;
        height: 253px;
    }

    .clear-card.mini-card-5 a img {
        width: 237px;
        margin: 4px 0 4px -22px;
    }

    .clear-card.mini-card-4 a img {
        width: 199px;
        margin: 33px -8px 7px;
    }

    .col-xs-3 {
        width: 100% !important;
    }

    #bottom-sidebar8 {
        background: black;
        font-size: 15px;
    }

    #bottom-sidebar8 .widget {
        height: auto;
        margin-bottom: 50px;
        text-align: center;
    }

    .last-num {
        font-size: 30px
    }

}

@media screen and (max-width: 479px) {
    .kopa-header-middle .kopa-logo {
        padding: 10px 0;
        width: 100%;
        text-align: center;
    }

    .kopa-logo img {
        max-width: 360px;
        margin-top: 0;
    }

    .kopa-header-middle .hd-middle-right {
        width: 100%;
        float: right;
    }

    .kopa-header-middle .hd-middle-right .middle-right-top {
        height: auto;
    }

    .kopa-header-middle .hd-middle-right .middle-right-top .left-top-left {
        float: none;
        width: 500px;
        margin: 0 auto 10px;
        height: 80px;
    }

    .kopa-header-middle .hd-middle-right .middle-right-top .right-top-right {
        float: none;
        width: 210px;
        height: auto;
        clear: both;
        margin: 0 auto;
    }

    .left-top-left, .right-top-right {
        margin: 0 !important;
        width: 100% !important;
        height: auto !important;
        display: block;
    }

    .kopa-header-middle .hd-middle-right .middle-right-top {
        height: auto;
    }

    .kopa-time {
        width: 350px;
        margin: 0 auto;
    }

    .kopa-time span {
        margin-top: 10px;
        padding: 0 40px;
        text-align: center;
    }

    .kopa-tel {
        width: 100% !important;
        margin-top: 20px;
    }

    .kopa-tel a {
        display: block;
        margin: 0 auto;
        width: 235px;
        height: 30px;
    }

    .last-num {
        font-size: 30px
    }

    .kopa-call-back {
        width: 200px;
        margin: 20px auto 0;
    }

    .card {
        width: 320px;
        height: 404px;
        margin-bottom: 16px;
    }

    .big-card {
        width: 282px;
        height: 348px;
        font-size: 14px;
        text-align: justify;
        line-height: 17px;
    }

    .big-card .headline h2 {
        font-size: 18px;
        margin: 0;
    }

    .big-card .desc {
        margin: 15px;
        height: 75px;
    }

    .clear-card.mini-card-4, .clear-card.mini-card-5 {
        width: 282px;
        height: 330px;
    }

    .clear-card.mini-card-5 a img {
        width: 330px;
        margin: 4px 0 4px -25px;
    }

    .clear-card.mini-card-4 a img {
        width: 291px;
        margin: 33px -8px 7px;
    }

    .kopa-time {
        width: 100%;
    }
}

@media screen and (max-width: 359px) {
    .card {
        width: 100%;
        height: 371px;
    }

    .big-card {
        width: 242px;
        height: 353px;
    }

    .big-card .desc {
        margin: 15px;
        height: 100px;
    }

    .clear-card.mini-card-4, .clear-card.mini-card-5 {
        width: 242px;
        height: 296px;
    }

    .clear-card.mini-card-5 a img {
        width: 289px;
        margin: 4px 0 4px -24px;
    }

    .clear-card.mini-card-4 a img {
        width: 251px;
        margin: 33px -8px 7px;
    }

    .kopa-logo {
        padding: 10px 0 0;
        margin-bottom: 0 !important;
        width: 100%;
        text-align: center;
    }

    .left-top-left, .right-top-right {
        margin: 0 !important;
        width: 100% !important;
        height: auto !important;
        display: block;
    }

    .kopa-header-middle .hd-middle-right .middle-right-top {
        height: auto;
    }

    .kopa-time span {
        margin-top: 10px;
        padding: 0 40px;
        text-align: center;
    }

    .kopa-tel {
        width: 100% !important;
    }

    .kopa-tel a {
        display: block;
        margin: 0 auto;
        width: 203px;
        height: 20px;
    }

    .kopa-call-back {
        width: 200px;
        margin: 20px auto 0;
    }
}

/* ===== КОНЕЦ СТИЛЕЙ ПОРТАТИВНЫХ РАЗРЕШЕНИЙ ЭКРАНОВ ===== */


/* ===== PRESSBOX ===== */
.pressbox {
    width: 0;
    height: 0;
    position: fixed;
    overflow: hidden;
    left: 0;
    top: 0;
    z-index: 9999;
    text-align: center;
    background: rgba(0, 0, 0, 0.7);
}

.pressbox img {
    opacity: 0;
    padding: 10px;
    background: #ffffff;
    -webkit-box-shadow: 0 0 15px #444;
    -moz-box-shadow: 0 0 15px #444;
    box-shadow: 0 0 15px #444;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
}

.pressbox:target {
    width: auto;
    height: auto;
    bottom: 0;
    display: inline;
    right: 0;
}

.pressbox:target img {
    opacity: 1;
    max-height: 70%;
    max-width: 100%;
    width: auto;
    display: inline;
}